﻿

    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.et_pb_blurb_container{font-style:italic}


#footer-widgets #text-5 .textwidget {
	text-align: right;
	padding-top: 2vh
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }

.one-page-header .container { position: relative;}

.header .mega-menu .container { 	position: relative;}


.desclaimer {
  color: #939ba7;
  font-size: 14px;
  padding: 14px 0 0;
  line-height: 1.45;
  text-align: justify;
  letter-spacing: 1px; }

  .desclaimer span {
    color: #fff; }

  .desclaimer p {
    margin-bottom: 15px; }

  .menu-icon {
    display: none; }

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .footer-links .menu {
    display: inline-block; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }

.main-navigation ul .menu-item-has-children:after{
	font-family: 'FontAwesome';
	position: absolute;
	left: 45%;
	bottom: 0;
	content: "\f107";
	color: #000;
	font-size: 15px;
}

.main-navigation ul ul .menu-item-has-children:after{
	content: "\f105";
	left: 90%;
	top: 0;
}


.latest-row {margin: 0 -2px;
 display: table; 
    width: 100%; 
}

.latest-row:after {
  content: "";
  display: table;
  clear: both;
}
 

footer img.icon { 
	height: 45px;
	width: auto;
}


#header-tools {
  float: right;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


.space {
    margin-top: 40px;
}
.gallerWrapper,.mega-sub-menu{overflow:hidden}
.mega-sub-menu{max-height:80vh!important;-ms-overflow-y:auto!important;overflow-y:auto!important}
.headerNavWrapper .mega-sub-menu{max-height:30vh;-ms-overflow-y:scroll!important;overflow-y:scroll!important}

	#nav nav ul { background: #FFFFFF; }

	#nav nav a { color: #222222 }

	#nav nav a:hover, #nav nav .sub-menu li, #nav nav li:hover { color: #444444; background: #EEEEEE; }

	#headerbanner li.mainl#header_image { background-size: 975px; }
.site-header .site-navigation .menu-top-menu-container .nav .menu-item-has-children:hover .sub-menu{overflow:visible;visibility:visible;opacity:1;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;transition:all .2s ease-in-out}

  .topCont .descrip {
     }

    .topCont .descrip .text p {
      font-size: 0.700em; }

    .topCont .descrip .ver_galeria {
      bottom: -29px; }

    .topCont .descrip .sec_logo {
      margin-top: 35px; }

      .topCont .descrip .ver_galeria img {
        width: 100%;
        display: inline-block; }

  .topCont .descrip .text {
    position: absolute;
    width: 100%;
    height: 47.2%;
    top: 55%;
    left: 0%; }

.pc2015-main-block.pc2015-main-block-hide .pc2015-main-block-body {
  display: none;
}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
.site-header .site-navigation .menu-top-menu-container .nav .menu-item-has-children:hover .sub-menu{overflow:visible;visibility:visible;opacity:1;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;transition:all .2s ease-in-out}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}

.icon-cross:before {
	content:"\ea0f";
}

.popup-container .custom-popup.dark-popup span.icon-cross {
	color: #fff;
}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}


.ecs__deadline__current, .ecs__level__current, .ecs__service__current {
    display: inline-block;
    margin: 6px 0 0;
    font-family: FoundersGrotesk-Light;
    font-size: 16px;
    line-height: 34px;
    letter-spacing: 1.2px;
    color: #fff;
    width: 100%;
    cursor: pointer;
    text-align: left;
    padding-left: 24px
}

.ecs__service__current:after, .ecs__level__current:after, .ecs__deadline__current:after{
    content: '';
    position: absolute;
    top: 19px;
    right: 15px;
    border: 8px solid transparent;
    border-top: 12px solid #414347;
}

.ecs__list:hover .ecs__service__current:after, .ecs__list:hover  .ecs__level__current:after, .ecs__list:hover  .ecs__deadline__current:after{
    border-top: 12px solid white;
}

.welcome-grid i{color:#fff;font-size:4em;}

.welcome-grid:nth-child(2){margin:2.4em 0em;}

.welcome-grid h4{font-size:2em;margin-top:0.66em;color:#fff;text-transform:uppercase;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}

.welcome-grid:hover h4{color:#ff2f68;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}

.welcome-grid p{color:#fff;font-size:1em;letter-spacing:0;margin:0.9em 2em;}
.card-body{flex:1 1 auto;padding:1.25rem}

#footer-banner .footer-banner-content {
  text-align: center;
  padding: 15px 25px;
  position: relative;
}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }


#idx_banner_wrap #idx_banner_prev,
#idx_banner_wrap #idx_banner_next {
    width: 50px;
    height: 100px;
    position: absolute;
    top: 
    45%;
    z-index: 1;
    cursor: pointer;
    text-align: center;
    transition: 0s;
}


#idx_banner_wrap #idx_banner_prev {
    left: 0;
    transform-origin: 0 50%;
}

    #idx_banner_wrap.white_theme #idx_banner_prev,
    #idx_banner_wrap.white_theme #idx_banner_next {
        background: none;
        border: none;
    }

    #idx_banner_wrap #idx_banner_prev .g_icons.gi_owl_arrow_prev,
    #idx_banner_wrap #idx_banner_next .g_icons.gi_owl_arrow_next {
        background-size: 2305%;
    }


.contact-footer.grid-gutter.grid-block,
.sidebar-socialicons.grid-gutter.grid-block { margin: 0 -8px; }


.max-content-lg {
  max-width: 1344px;
  margin: auto;
  height: 100%;
  padding: 0 15px;
}
